gpo.zugaina.org

Search Portage & Overlays:

dev-python/oldest-supported-numpy

Meta-package providing oldest supported Numpy for given Python version

Screenshots

  • oldest-supported-numpy-2022.11.19
    ~amd64 ~x86
    python_targets_python3_9 python_targets_python3_10 python_targets_python3_11

    View      Download      Browse     License: BSD   

Bugs

Bug # Severity Platform Status Description
These bugs were grabbed from http://bugs.gentoo.org and have only passed a preliminary search using the package title, to do a more through search please visit: http://bugs.gentoo.org.